 
body {
		font-family: verdana, arial, helvetica, sans-serif;
		background-color: #EAFBF1;
		margin-left: 10%; margin-right: 10%;
		color: #000000
	}

p {
		font-size: 90%;
	}

h1 {
		font-size: 100%;
		font-weight: bold;
	}
	

h2 {
		font-size: 100%;
		color: #880033;
	}
	
h3 {
		font-size: 90%;
		font-variant: small-caps;
		color: #000066;
	}
	
h4 {
		font-size: 90%;
		color: #000000;
	}
	
h5 {
		font-size: 90%;
		padding-top: 1em;
		padding-bottom: 0em;
		color: #ffffff;
	}

tr {
		vertical-align: top;
	}
	
th {
		vertical-align: top;
	}

td {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 12pt;
		vertical-align: top;
	}
	
ul {
		list-style-type :disc;
	}

ol {
	}
	
li {
		font-size: 12pt;
	}

a, a:link, a:visited {
		color:#000099;
		text-decoration: none
	}  /* was 000066 */

a:hover {
		color:#000099;
		text-decoration: underline;
	}

a:active {
		color:#0000CC;
		text-decoration: underline;
	}

	
.small {font-size: 67%;
		color:#000000}
	
.small2 {font-size: 83%;
		color:#000000}
	
.home {font-size: 80%;
		color:#000000;
		margin-top: .7em; margin-bottom: .7em;}
		
.faculty {color:#000000;
		margin-top: .7em; margin-bottom: .7em;}
	
.rpts {font-size: 80%;
		color:#000000;}
		
		

/* ~~~~~~~~~~~~  Begin Horizontal Links and Search Bar Styles  ~~~~~~~~~~~~*/
#horzLinksSearch {
		color: #ffffff; 
		background:#000000;
	}
.horzLinksSearch {
		color: #ffffff;
		font-size: 67%;
	}
.horzLinksSearchBox {
		color: #000033;
		font-size: 60%;
	}
.horzLinksSearchButton {
		color: #000033;
		font-size: 60%;
	}
	
.horzLinksSearch td   {
		color: #ffffff;
	}

.horzLinksSearch a, .horzLinksSearch a:link, .horzLinksSearch a:visited	{
		color: #ffffff;
	}
	
.horzLinksSearch a:hover {
		color:#ffffff;
		text-decoration: underline;
	}

.horzLinksSearch a:active {
		color:#ffffff;
		text-decoration: none;
	}	

/* ~~~~~~~~~~~~  End Horizontal Links and Search Bar Styles  ~~~~~~~~~~~~*/

	
/* ~~~~~~~~~~~~  Begin Design Notes  ~~~~~~~~~~~~ */
.query {
		color: #000000; 
		background:#FFCC33; 
		font-weight:bold;
	}
/* ~~~~~~~~~~~~  End Design Notes  ~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~  Begin Colour Schemes for Sections  ~~~~~~~~~~~~ */


.adminhome 	{
		color: #880033;
		margin-top: 0em; margin-bottom: 0em;
			}
		
.admin 	{
		color: #880033;
		}
.program {
		color: #668844;
		font-variant: small-caps;
		font-size: 110%;
		}
			
.programh 	{
		color: #668844;
		font-size: 90%; 
		}
			
.rsrchh2 	{
		color: #bb6622;
		}
			
.rsrchh 	{
		color: #000000;
		font-size: 90%; 
		}
			
.cpssh 	{
		color: #000000;
		font-variant: small-caps;
		font-size: 85%;
		}
/* ~~~~~~~~~~~~  End Colour Schemes for Sections  ~~~~~~~~~~~~ */

		
/* ~~~~~~~~~~~~  Begin Page Formatting  ~~~~~~~~~~~~   */
div.pageBorder {
		border: solid; 
		border-width:2px; 
		border-color: #dddddd; 
		vertical-align: middle;
		text-align : center;
		width: 97%;
		padding-top: .5em;
		padding-bottom: .5em;
		padding-left: .5em;
		padding-right: .5em;
	}	
/* ~~~~~~~~~~~~  Begin Page Formatting   ~~~~~~~~~~~~ */
	
/* ~~~~~~~~~~~~  Begin Feature Box Styles  ~~~~~~~~~~~~*/
.featureBoxTableWidth {
		width : 97%;
	}
.featureBox {
		color: #000000;
		font-size: 75%;
		text-decoration: none;
		border-right : 1px solid #999999;
		border-left : 1px solid #999999;
		border-top : 1px solid #999999;
		border-bottom : 1px solid #999999;
		width: 32%;
	}

.featureBoxSpace {
		color: #000000;
		font-size: 75%;
		text-decoration: none;
		width: 2%;
	}
	
.featureBox a, .featureBox a:link, .featureBox a:visited {
		color: #000033;
		text-decoration: none;
	}
.featureBox a:hover {
		color: #000066;
		text-decoration: underline;
	}
.featureBox a:active {
		color:#000099;
		text-decoration: none;
	}	
.featureBoxTitle {
		font-family: verdana, arial, helvetica, sans-serif;
		color: #ffffff;
		font-size: 90%;
		font-variant: small-caps;
	}
	
	
.featureBox2 {
		color: #000000;
		font-size: 75%;
		text-decoration: none;
		width: 32%;
	}
/* ~~~~~~~~~~~~  End Feature Box Styles  ~~~~~~~~~~~~*/
		
/* ~~~~~~~~~~~~  Begin Main Content Styles  ~~~~~~~~~~~~*/
.mainContent {
	border-right : 1px  solid #999999;
	}	
/* ~~~~~~~~~~~~  End Main Content Styles  ~~~~~~~~~~~~*/	
		
/* ~~~~~~~~~~~~  Begin Primary Left Navigational Styles  ~~~~~~~~~~~~*/
#leftNav {
		color: #000033;
		font-size: 83%;
		text-decoration: none;
		background-color: #DDDDDD;
		border-right : 1px solid #999999;
		border-left : 1px solid #999999;
	}
.leftNav {
		color: #000033;
		font-size: 83%;
		text-decoration: none;
		background-color: #DDDDDD;
		border-right : 1px solid #999999;
		border-left : 1px solid #999999;
	}
.leftNavTop {
		color: #000033;
		font-size: 83%;
		text-decoration: none;
		background-color: #DDDDDD;
		border-right : 1px solid #999999;
		border-left : 1px solid #999999;
		border-top : 1px solid #999999;
		/* border-top : thin solid #999999; */
	}
.leftNavBottom {
		color: #000033;
		font-size: 83%;
		text-decoration: none;
		background-color: #DDDDDD;
		border-right : 1px solid #999999;
		border-left : 1px solid #999999;
		border-bottom : 1px solid #999999;
		/* border-top : thin solid #999999; */
	}

.leftNavLinkCell td   {
		color: #000033;
		font-size: 83%;
	}

.leftNavLinkCell a, .leftNavLinkCell a:link, .leftNavLinkCell a:visited	{
		color: #000033;
		font-size: 83%;
	}
	
.leftNavLinkCell a:hover {
		color:#000066;
		text-decoration: underline;
		font-size: 83%;
	}

.leftNavLinkCell a:active {
		color:#000099;
		text-decoration: none;
		font-size: 83%;
	}	

/* ~~~~~~~~~~~~  End Primary Left Navigational Styles  ~~~~~~~~~~~~*/
/* ~~~~~~~~~~~~  Begin Secondary Left Navigational Styles  ~~~~~~~~~~~~*/
.secLeftNav td   {
		color: #000033;
		font-size: 67%;
	}
	
.secLeftNavh {
		color: #000000;
		font-size: 67%;
		font-weight: bold;
	}
	
.secLeftNav a, .secLeftNav a:link, .secLeftNav a:visited	{
		color: #000033;
		font-size: 67%;
	}
	
.secLeftNav a:hover {
		color:#000066;
		text-decoration: underline;
		font-size: 67%;
	}

.secLeftNav a:active {
		color:#000099;
		text-decoration: none;
		font-size: 67%;
	}	
	


/* ~~~~~~~~~~~~  End Secondary Left Navigational Styles  ~~~~~~~~~~~~*/

/* ~~~~~~~~~~~~  Begin Footnote Styles  ~~~~~~~~~~~~*/
.footnote {
		color: #000033;
		font-size: 7pt;
		text-decoration: none;
		background-color: #FFFFFF
	}
.footnote a, .footnote a:link, .footnote a:visited {
		color: #000033;
		font-size: 7pt;
		text-decoration: none;
	}
.footnote a:hover {
		color: #000066;
		font-size: 7pt;
		text-decoration: underline;
	}
	
.footnote a:active {
		color: #000099;
		font-size: 7pt;
		text-decoration: underline;
	}	
/* ~~~~~~~~~~~~  End Footnote Function Styles  ~~~~~~~~~~~~*/
		
/* ~~~~~~~~~~~~  Begin Breadcrumb Styles  ~~~~~~~~~~~~*/
.breadcrumb {
		color: #000000;
		font-size: 8pt;
		text-decoration: none;
		background-color: #EEEEEE;
		border-bottom : 1px solid #999999;
		border-right : 1px solid #999999;
		border-top : 1px solid #999999;
	}
.breadcrumbEmpty {
		color: #000000;
		font-size: 8pt;
		text-decoration: none;
		background-color: #EEEEEE;
		border-bottom : 1px solid #999999;
		border-top : 1px solid #999999;
	}

.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {
		color: #000000;
		font-size: 8pt;
		text-decoration: none;
	}
.breadcrumb a:hover {
		color: #000033;
		font-size: 8pt;
		text-decoration: underline;
	}
	
.breadcrumb a:active {
		color: #000066;
		font-size: 8pt;
		text-decoration: none;
	}	
/* ~~~~~~~~~~~~  End Breadcrumb Styles  ~~~~~~~~~~~~*/

		
 
.longtext {
	color: #FFFFFF;
	background-color: #6363b4;
	height: 20px;
	width: 300px;
}
.shorttext {
	color: #FFFFFF;
	background-color: #6363b4;
	height: 20px;
	width: 200px;
}
.commentfield {

	color: #FFFFFF;
	background-color: #6363b4;
	height: 150px;
	width: 300px;
}